RubyGems Navigation menu

aws-sdk-support 1.38.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.59.0 - June 05, 2024 (41,5 KB)
  2. 1.58.0 - May 13, 2024 (41,5 KB)
  3. 1.57.0 - April 26, 2024 (41 KB)
  4. 1.56.0 - April 25, 2024 (41 KB)
  5. 1.55.0 - January 26, 2024 (41 KB)
  6. 1.38.0 - December 08, 2021 (32 KB)
Mostrar todas las versiones (73 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.122.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

d6293525a5c09e7e6414393f8f739b739d1e93da2e8007e096e82386936aeb6b

Total de descargas 68.907.888

Para esta versión 294.424

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: